/*KPIS NUEVOS*/
.circle-tile {
    margin-bottom: 15px;
    text-align: center;
}
.circle-tile-heading {
    border: 3px solid rgba(255, 255, 255, 0.3);
    border-radius: 100%;
    color: #FFFFFF;
    height: 80px;
    margin: 0 auto -40px;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
    width: 80px;
}
.circle-tile-heading .fa {
    line-height: 80px;
}
.circle-tile-content {
    padding-top: 50px;
}
.circle-tile-number {
    font-size: 26px;
    font-weight: 700;
    line-height: 1;
    padding: 5px 0 15px;
}
.circle-tile-description {
    text-transform: uppercase;
}
.circle-tile-footer {
    background-color: rgba(0, 0, 0, 0.1);
    color: rgba(255, 255, 255, 0.5);
    display: block;
    padding: 5px;
    transition: all 0.3s ease-in-out 0s;
}
.circle-tile-footer:hover {
    background-color: rgba(0, 0, 0, 0.2);
    color: rgba(255, 255, 255, 0.5);
    text-decoration: none;
}
.circle-tile-heading.dark-blue:hover {
    background-color: #2E4154;
}
.circle-tile-heading.green:hover {
    background-color: #138F77;
}
.circle-tile-heading.orange:hover {
    background-color: #DA8C10;
}
.circle-tile-heading.blue:hover {
    background-color: #2473A6;
}
.circle-tile-heading.red:hover {
    background-color: #CF4435;
}
.circle-tile-heading.purple:hover {
    background-color: #7F3D9B;
}

.tile-img {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.9);
}

.dark-blue {
    background-color: #34495E;
}
.green {
    background-color: #16A085;
}
.blue {
    background-color: #2980B9;
}
.orange {
    background-color: #F39C12;
}
.red {
    background-color: #E74C3C;
}
.purple {
    background-color: #8E44AD;
}
.dark-gray {
    background-color: #7F8C8D;
}
.gray {
    background-color: #95A5A6;
}
.light-gray {
    background-color: #BDC3C7;
}
.yellow {
    background-color: #F1C40F;
}
.text-dark-blue {
    color: #34495E;
}
.text-green {
    color: #16A085;
}
.text-blue {
    color: #2980B9;
}
.text-orange {
    color: #F39C12;
}
.text-red {
    color: #E74C3C;
}
.text-purple {
    color: #8E44AD;
}
.text-faded {
    color: rgba(255, 255, 255, 0.7);
}
/***************chat*****************/
  {
    box-sizing: border-box;
  }

  body {
    background-color: #edeff2;
    font-family: "Calibri", "Roboto", sans-serif;
  }

  .chat_window {
    /*position: absolute;*/
    width: calc(100% - 20px);
    /*max-width: 800px;*/
    height: 500px;
    border-radius: 10px;
    background-color: #fff;
    left: 50%;
    top: 50%;
    /*transform: translateX(-50%) translateY(-50%);*/
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
    background-color: #f8f8f8;
    overflow: hidden;
  }

  .top_menu {
    background-color: #fff;
    width: 100%;
    padding: 20px 0 15px;
    box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
  }

  .top_menu .buttons {
    margin: 3px 0 0 20px;
    position: absolute;
  }

  .top_menu .buttons .button {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 10px;
    position: relative;
  }

  .top_menu .buttons .button.close {
    background-color: #f5886e;
  }

  .top_menu .buttons .button.minimize {
    background-color: #fdbf68;
  }

  .top_menu .buttons .button.maximize {
    background-color: #a3d063;
  }

  .top_menu .title {
    text-align: center;
    color: #bcbdc0;
    font-size: 20px;
  }

  .messages {
    position: relative;
    list-style: none;
    padding: 20px 10px 0 10px;
    margin: 0;
    height: 347px;
    overflow: scroll;
  }

  .messages .message {
    clear: both;
    overflow: hidden;
    margin-bottom: 20px;
    transition: all 0.5s linear;
    opacity: 0;
  }

  .messages .message.left .avatar {
    background-color: #f5886e;
    float: left;
  }

  .messages .message.left .text_wrapper {
    background-color: #ffe6cb;
    margin-left: 20px;
  }

  .messages .message.left .text_wrapper::after,
  .messages .message.left .text_wrapper::before {
    right: 100%;
    border-right-color: #ffe6cb;
  }

  .messages .message.left .text {
    color: #c48843;
  }

  .messages .message.right .avatar {
    background-color: #C7EAFC;
    float: right;
  }

  .messages .message.right .text_wrapper {
    background-color: #c7eafc;
    margin-right: 20px;
    float: right;
  }

  .messages .message.right .text_wrapper::after,
  .messages .message.right .text_wrapper::before {
    left: 100%;
    border-left-color: #c7eafc;
  }

  .messages .message.right .text {
    color: #45829b;
  }

  .messages .message.appeared {
    opacity: 1;
  }

  .messages .message .avatar {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: inline-block;
  }

  .messages .message .text_wrapper {
    display: inline-block;
    padding: 20px;
    border-radius: 6px;
    width: calc(100% - 85px);
    min-width: 100px;
    position: relative;
  }

  .messages .message .text_wrapper::after,
  .messages .message .text_wrapper:before {
    top: 18px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
  }

  .messages .message .text_wrapper::after {
    border-width: 13px;
    margin-top: 0px;
  }

  .messages .message .text_wrapper::before {
    border-width: 15px;
    margin-top: -2px;
  }

  .messages .message .text_wrapper .text {
    font-size: 18px;
    font-weight: 300;
  }

  .bottom_wrapper {
    position: relative;
    width: 100%;
    background-color: #fff;
    padding: 20px 20px;
    /*position: absolute;*/
    bottom: 0;
  }

  .bottom_wrapper .message_input_wrapper {
    display: inline-block;
    height: 50px;
    border-radius: 25px;
    border: 1px solid #bcbdc0;
    width: calc(100% - 160px);
    position: relative;
    padding: 0 20px;
  }

  .bottom_wrapper .message_input_wrapper .message_input {
    border: none;
    height: 100%;
    box-sizing: border-box;
    width: calc(100% - 40px);
    position: absolute;
    outline-width: 0;
    color: gray;
  }

  .bottom_wrapper .send_message {
    width: 140px;
    height: 50px;
    display: inline-block;
    border-radius: 50px;
    background-color: #a3d063;
    border: 2px solid #a3d063;
    color: #fff;
    cursor: pointer;
    transition: all 0.2s linear;
    text-align: center;
    float: right;
  }

  .bottom_wrapper .send_message:hover {
    color: #a3d063;
    background-color: #fff;
  }

  .bottom_wrapper .send_message .text {
    font-size: 18px;
    font-weight: 300;
    display: inline-block;
    line-height: 48px;
  }

  .message_template {
    display: none;
  }

  p.clasificacion {
    position: relative;
    overflow: hidden;
    display: inline-block;
  }

  p.clasificacion input {
    position: absolute;
    top: -100px;
  }

  p.clasificacion label {
    float: right;
    color: #333;
  }

  p.clasificacion label:hover,
  p.clasificacion label:hover~label,
  p.clasificacion input:checked~label {
    color: #dd4;
  }